{
  "headers": {
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "last-modified": "Thu, 20 Jan 2022 13:30:10 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "y7RQXditQR/oCLTlwECJ1+rQY6tZtEsyo8dzJf0/d80kSTi0G+azdUGvjb+HlW7u1eqMfzJsCjI=",
    "x-amz-request-id": "SBZRN30Z5AWNC0Q4",
    "x-amz-version-id": "9wm52cqVdkVbM4ZS3fA35zm_FfK7ogip",
    "etag": "\"926bc08089d79bac6b92d465b71080ca\"",
    "cache-control": "public, max-age=31536000, immutable",
    "content-length": "9584",
    "access-control-allow-origin": "*"
  },
  "url": "https://deno.land/std@0.122.0/testing/_diff.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 171299535
  }
}